Please sync from debian unstable: 2.5-2

Bug #365785 reported by Bryan Donlan on 2009-04-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
llvm (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: llvm

A newer version of this package is available from debian unstable (2.5-2). This version appears to effectively include the current set of ubuntu changes (if not literally, at least in effect), and so can be synced over to restore automatic syncing from debian.

http://ftp.debian.org/debian/pool/main/l/llvm/llvm_2.5-2.dsc

Matthias Klose (doko) wrote :

uploaded llvm_2.5+svn20090504-0ubuntu1 instead

Changed in llvm (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers